GEONIS Server (optional)

When using GEONIS Server in combination with WebOffice, the following recommended versions must be observed:

 

WebOffice 10.9+

WebOffice 10.8 SP2+

GEONIS 2022 / 2023

GEONIS 2017.2 / 2021.0